
Monitoreo de Volcanes - Task #316

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Realización del proyecto de tesis (pre-informe)

12/01/2015 11:31 AM - Alessandro Morales

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 03/09/2016

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Comprende la realización de un pre-informe de tesis para la presentación a la Universidad con la finalidad de que esta lo apruebe y

autorice el desarrollo del proyecto. Se adjunta el esquema que debe seguir el proyecto.

History

#1 - 12/01/2015 11:33 AM - Alessandro Morales

- Tracker changed from Milestone to Task

#2 - 12/01/2015 01:38 PM - Alessandro Morales

- Due date set to 12/15/2015

- Start date changed from 12/01/2015 to 10/05/2015

- % Done changed from 0 to 20

#3 - 12/01/2015 01:40 PM - Alessandro Morales

- Assignee set to Alessandro Morales

- Target version set to Versión 1.0

#4 - 01/26/2016 09:08 AM - Alessandro Morales

- Due date changed from 12/15/2015 to 03/09/2016

#5 - 05/11/2017 04:09 PM - Joab Apaza

- Status changed from New to Closed

#6 - 05/23/2017 01:53 PM - Joab Apaza

- % Done changed from 20 to 100

Files
